export const settings = {
   //baseUrl:'http://192.168.0.180:1337/',
   //api: 'http://192.168.0.180:1337/',

  // LIve url
  //  baseUrl:'http://45.76.153.84:80/',
  //  api:'http://45.76.153.84:80/',
  // LIve server url
  baseUrl:__DEV__ ? 'http://192.168.0.180:1337/' :'https://uneaffaire.fr/',
  api:__DEV__ ? 'http://192.168.0.180:1337/' :'https://uneaffaire.fr/',
  socketUrl :__DEV__ ? 'http://192.168.0.180:1337/' :'https://uneaffaire.fr/',
  mapUrl :__DEV__ ? 'http://192.168.0.180:1337/home_map/index.html' : 'https://uneaffaire.fr/home_map/index.html',
  mapUrl2 : __DEV__ ? 'http://192.168.0.180:1337/filter_map/index.html' : 'https://uneaffaire.fr/filter_map/index.html',
  endpoints:{
    login:'app/login',
    signup:'app/signup',
    forgot:'app/forgotpassword',
    social:'app/sociallogin',
    changePass:'app/changepassword',
    getDashData:'app/dashboard',
    onoffad:'app/onoffad',
    shopPackageList:'app/shopPackageList',
    creditPackageList:'app/creditPackageList',
    getProfieData:'app/userProfile',
    updateProfile:'app/updateProfile',
    deleteAd:'app/deleteAd',
    itemList:'app/itemlist',
    userFavoris:'app/userFavoris',
    favUnfavAd:'app/favUnfavAd',
    itemDetail:'app/itemDetail',
    usercontact:'app/usercontact',
    adAbuse:'app/adAbuse',
    shopDetails:'app/shopDetails',
    shopSubscribeUnsubscribe:'app/shopSubscribeUnsubscribe',
    contact:'app/contact',
    terms:'app/tos',
    legalInfo:'app/legalInfo',
    help:'app/help',
    about:'app/about',
    subscribe:'app/subscriptionlist',
    getUserAlerts:'app/getUserAlerts',
    saveUserNotiAlert:'app/saveUserNotiAlert',
    changeUserAlertStatus:'app/changeUserAlertStatus',
    deleteUserAlert:'app/deleteUserAlert',
    changeUserAlertFreq:'app/changeUserAlertFreq',
    cartList:'app/cartList',
    getUserFavsearch:'app/getUserFavsearch',
    deleteUserFavSearch:'app/deleteUserFavSearch',
    deleteSingleCartItem:'app/deleteSingleCartItem',
    //getAllCategory:'app/getAllCategory',
    getAllCategory:'app/getAllCategory2',
    getAttributes:'app/getAttributes',
    getLocation:'app/userLocation',
    shopCart:'app/shopCart',
    createShop:'app/createShop',
    getCoupanPrice:'app/getCoupanPrice',
    departmentList:'app/departmentList',
    createSearchAlert:'app/createSearchAlert',
    createFavSearch:'app/createFavSearch',
    editUserAlert:'app/editUserAlert',
    editUserFavSearch:'app/editUserFavSearch',
    userSearchHistoryList:'app/userSearchHistoryList',
    clearUserSearchHistory:'app/clearUserSearchHistory',
    postPriceList:'app/postPriceList',
    backToTopList:'app/backToTopList',
    ajaxAdUpload:'app/ajaxAdUpload',
    removePostAdImage:'app/removePostAdImage',
    postAd:'app/postAd',
    editPost:'app/editPost',
    promotAd:'app/promotAd',
    updatePost:'app/updatePost',
    savePromotAd:'app/savePromotAd',
    saveTopList:'app/saveTopList',
    checkWallet:'app/checkWallet',
    updateUserType:'app/updateUserType',
    buyWalletCreadit:'app/buyWalletCreadit',
    shopPackageTransaction:'app/shopPackageTransaction',
    allAdTransaction:'app/allAdTransaction',
    hightlightAdTransaction:'app/hightlightAdTransaction',
    checkAdForBuy:'app/checkAdForBuy',
    buyAdTransaction:'app/buyAdTransaction',
    topListAdTransaction:'app/topListAdTransaction',
    pushRegister:'app/pushRegister',
    deleteChat:'app/deleteChat',
    checkUserCurrentLocation:'app/checkUserCurrentLocation'
  },
  version:{
    android:'1.1.0',
    ios:'1.1.0'
  },
  devMode:__DEV__,
  paypalTest:false,
  token:null,
  homepageNoentryToast:'Please select location',
};

//sudo react-native bundle --platform android --dev false --entry-file index.js --bundle-output android/app/src/main/assets/index.android.bundle --assets-dest android/app/src/main/res/